﻿/*QUI SI INSERISCONO GLI STILI PERSONALIZZATI PER I VARI BRANCH*/
body {
}

.sidebar-control, .navbar-nav-link {
    color: rgba(255,255,255,.9);
}

    .sidebar-control:hover, .navbar-nav-link:hover {
        color: white;
    }

.warning {
    color: coral 
}

.back-gray {
    background-color: #F5F5F5 !important;
}

legend {
    padding-top: .625rem;
    padding-bottom: .625rem;
    margin-bottom: 1.25rem;
    border-bottom: 1px solid #009688;
    font-size: .8125rem;
    color: #009688;
}

.sidebar-dark {
    background-color: #0097A7;
    color: #fff;
}

@media (min-width: 768px) {
    .sidebar-xs .sidebar-main.sidebar-dark .nav-sidebar > .nav-item-submenu > .nav-group-sub {
        background-color: #0097A7;
        border-left: 1px solid rgba(255,255,255,.1);
    }
}

.sidebar-user {
    color: #f5f5f5;
    background-color: rgba(0,0,0,.3);
}

.text-custom{
    color: #2a3140 !important;
}

.breadcrumb-line{
    padding: 5px;
}

.border-custom {
    border-color: #2a3140 !important;
}

.border-left-inprogress {
    border-left-color: #dab600;
}

.bg-custom {
    background-color: #00838F !important;
}

.form-control {
    min-height: 36px !important;
}

.sidebar-user i {
    color: #f5f5f5;
}

#import-form .col-md-4, #clienti_attivi .col-md-4 {
    margin-top: 5px;
}

.form-check-input {
    position: relative;
    margin-left: 0px;
    display: inline-block;
}

.form-control {
    display: inline-block;
}

.bold {
    font-weight: bold;
}

.dataTable > thead {
    background-color: #ddd;
}

.dt-button-collection > .dt-button.active, .btn-primary, .buttons-colvis {
    background-color: #0097A7;
    color: rgba(255,255,255,.9);
    border-color: #006975;
}

    .btn-primary:hover {
        background-color: #006975;
    }


.content {
    padding: 0.40rem 0.40rem !important;
}

.sidebar-dark .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-dark .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-open > .nav-link:not(.disabled), .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item > .nav-link.active {
    background: rgba(0,0,0,.3) !important;
    /*color: #fff;*/
}

.sidebar-dark .nav-sidebar .nav-item > .nav-link.active, .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item > .nav-link.active, .nav-item active {
    background-color: rgba(0,0,0,.3) !important;
}

.nav-tabs-solid .nav-item.show .nav-link.active, .nav-tabs-solid .nav-link.active {
    background-color: #009688;
}

.sidebar-dark .nav-sidebar .nav-item > .nav-link.active, .sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item > .nav-link.active {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}

.nav-tabs-highlight .nav-link.active:before {
    background-color: #009688;
}

.progress-text-area {
    width: 100%;
    height: 200px;
    margin-top: 20px;
    resize: none;
}

.dropzone {
    min-height: 12rem !important;
}

.dataTable {
    min-height: 160px !important;
}

.dropzone-button {
    padding: 4px;
    top: 4px;
}

.dataTable thead .sorting_asc:after {
    content: '' !important;
    opacity: 1;
}

.dataTable thead .sorting_asc:after {
    content: '' !important;
    opacity: 1;
}

.dataTable thead .sorting:before {
    content: '' !important;
    margin-top: -0.125rem;
    opacity: 0.5;
}

.dataTable thead .sorting:after {
    content: '' !important;
    margin-top: -0.625rem;
    opacity: 0.5;
}

.dataTable thead .sorting_asc:after {
    content: '' !important;
    opacity: 1;
}

.dataTable thead .sorting_desc:after {
    content: '' !important;
    opacity: 1;
}

.dataTable thead .sorting_asc_disabled:after {
    content: '' !important;
    opacity: 0.25;
}

.dataTable thead .sorting_desc_disabled:after {
    content: '' !important;
    opacity: 0.25;
}

.zerotextarea {
    width: 100%;
    max-width: 100%;
    max-height: 60%;
    resize: none;
}

.navbar-brand {
    padding: 10px 0px 5px 0px;
}

.navbar-brand img {
    width:180px;
    min-height: 40px; 
}

.navbar-toggler {
    color: #009688;
}

.slow-spin {
    -webkit-animation: fa-spin 6s infinite linear;
    animation: fa-spin 6s infinite linear;
}

.dataTables_filter {
    display: none;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    list-style-type: none;
}

input[type=checkbox]{
    width: 18px;
    height: 18px;
    border-radius: 2px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #607d8b;
    transition: 0.5s ease;
    vertical-align: middle;
}